[sound]
music_path1=data\sound\music\
music_path2=..\data\sound\music\

[system]
critter_dat=..\critter.dat
critter_patches=data
master_dat=..\master.dat
master_patches=data
art_cache_size=524
language=english

[preferences]
subtitles=1
